pyslang for Python 2.2?

Rüdiger Mähl ruediger.maehl at web.de
Tue Mar 11 12:02:29 CET 2003


A while ago, there was a thread about simple 
graphics interfaces for Python. pyslang, snack 
and newt have been mentioned. But all I found 
is only for use with Python 1.5. 

Has anybody an idead where I can find any of these 
packages (or similar other) for Python 2.2 (and later)?

Ruediger




More information about the Python-list mailing list